/*
 Theme Name:   Heijtec ICT - Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/* Privacy & Cookies header */
.privacy-policy .header-wrap{
	position: static;
	background: rgba(0,0,0, 0.5);
}

/* Footer */
.site-footer .elementor-icon-list-item a:hover .elementor-icon-list-text,
.site-footer .hfe-copyright-wrapper a:hover{
	color: var( --e-global-color-accent ) !important;
}

/* Remove margin from paragraph */
.elementor-widget-text-editor p:last-child { 
	margin-bottom:0px;
}

.site-header {
/* 	background-image: linear-gradient(#000, rgba(0, 0, 0, .73) 70%, rgba(0, 0, 0, 0)) !important; */
	border-bottom: 1px solid rgba(255, 255, 255, 0.35);
}

#sticky-navigation {
	background: #242424;
	border-bottom: 1px solid rgba(255, 255, 255, 0.35);
}



/* Contactformulier */
.contactformulier {
	display: flex;
	flex-wrap: wrap;
	color: #ffffff;
}

.contactformulier p {
	margin-bottom: 0;
}

.contactformulier .formulierveld {
	width: 100%;
	margin-bottom: 20px;
}

.contactformulier .formulierveld:last-of-type {
	margin-bottom: 0px;
}

.contactformulier .formulierveld input,
.contactformulier .formulierveld textarea {
	width: 100%;
	font-size: 16px;
	border-radius: 3px;
}

.contactformulier input.wpcf7-submit {
	width: 250px;
}

.contactformulier .formulierveld textarea {
	height: 150px;
}

.contactformulier .formulierveld input,
.contactformulier .formulierveld textarea {
	background: #ffffff;
	color: #333333;
}

.contactformulier .formulierveld input:focus,
.contactformulier .formulierveld textarea:focus {
	background: #ffffff;
	color: #3d3d3d;
}

.contactformulier select {
	width: 100%;
}

.contactformulier input[type="checkbox"] {
	width: auto;
}

.contactformulier input[type="submit"] {
	background-color: #ffffff;
	color: #333333;
	border: none;
	font-size: 18px;
	font-weight: bold;
}

.contactformulier input[type="submit"]:hover {
	background-color: #26a137;
	color: #ffffff;
}

.wpcf7-response-output {
	background: #fff;
}

/* Offerte formulier */
@media only screen and (min-width: 862px) {
	.land-select {
		padding-bottom: 10px !important;
	}

	.aanhef-checkbox {
		margin-top: 10px;
	}
}

@media only screen and (max-width: 861px) {
	.ondergrond-select {
		margin-top: 10px;
	}
	
	.vloerverwarming-select {
		margin-top: 10px;
	}
}

.land-select {
		margin-top: 10px;
}

/* Styling for menu icons */

.main-navigation ul li {
	width: 100%;
}

.fa-phone::before {
	float: left;
	color: white;
	margin-top: 17px;
	margin-left: 20px;
	margin-right: -10px;
	width: 10px;
	padding-left: 0px !important;
}

.margin-header {
	margin-left: -20px;
}

/* Blog pagina */

.blog-header-text {
	text-shadow: 3px 3px 4px #000000;
}

#right-sidebar {
	display: none;
}

.blog-post-name {
	margin-top: 10px;
}

.blog-post-name a{
	text-decoration: none;
}

.blog-post-button {
	border-radius: 4px;
	margin-top: 10px;
}

/* END Blog pagina */

/* Mobiele CSS */

@media only screen and (max-width: 850px) {

	#site-navigation {
		background: #242424 !important;
	}
	
	.site-header .header-image {
		width: 225px;
	}
	
	.fa-phone::before {
		float: left;
		color: #333333;
		margin-top: 17px;
    	margin-left: 20px;
		margin-right: 5px;
		width: 10px;
    }
	
	#menu-1-e536e81 li:not(#menu-item-2582) { 
  		border-bottom: solid 2px grey
    }
}

@media only screen and (min-width: 861px) {
	
	.half-form {
		width: 50% !important;
	}
	
	.contactformulier .formulierveld {
		padding: 0 20px 0 0;
	}
	
	.blog #page {
        width: 1500px;
	}
	
		.blog #main, .archive #main {
	  display: flex;
	  flex-flow: wrap;
	  width: 1500px;
	}
	
		.blog #primary, .archive #primary {
	  width: 1500px !important;
	}
	
		.blog #content, .archive #content {
	  width: 1500px;
	}
	
	.blog article {
		margin-right: 20px;
		align-self: end;
		align-self: stretch;
		background-color: #F0F0F0;
		border-radius: 5px;
		width: 430px !important;
	}
	
	.blog #main article, 
	.archive #main article,
	.search #main article {
		margin-bottom: 25px;
		padding: 15px;
		align-self: end;
		align-self: stretch;
	}
	
	.dynamic-featured-image.wp-post-image {
		height: 200px;
		object-fit: cover;
		border-radius: 5px;
	}
	
	.dynamic-entry-excerpt {
		min-height: 204px;
	}
}

}
@media (max-width: 1024x) {
    .elementor-143 .elementor-element.elementor-element-da019fe .elementor-heading-title {
        margin-bottom: 20px !important; 
}




